<div class="account-login">
    <div class="page-title">
        <h1><?php echo $this->__('Login or Create an Account') ?></h1>
    </div>
    <?php echo $this->getMessagesBlock()->getGroupedHtml() ?>
    <form action="<?php echo $this->getPostActionUrl() ?>" method="post" id="login-form">
        <?php echo $this->getBlockHtml('formkey'); ?>
        <div class="row">
            <div class="col-sm-6">
                <div class="new-users form-wrap">
                    <div class="content">
                        <h2><?php echo $this->__('New Customers') ?></h2>
                        <p><?php echo $this->__('By creating an account with our store, you will be able to move through the checkout process faster, store multiple shipping addresses, view and track your orders in your account and more.') ?></p>
                    </div>
                    <div class="buttons-set">
                        <button type="button" title="<?php echo $this->__('Create an Account') ?>" class="button" onclick="window.location='<?php echo Mage::helper('persistent')->getCreateAccountUrl($this->getCreateAccountUrl()) ?>';"><span><span><?php echo $this->__('Create an Account') ?></span></span></button>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="registered-users form-wrap">
                    <div class="content">
                        <h2><?php echo $this->__('Registered Customers') ?></h2>
                        <p><?php echo $this->__('If you have an account with us, please log in.') ?></p>
                        <ul class="form-list">
                            <input type="hidden" name="form_key" value="<?php echo Mage::getSingleton('core/session')->getFormKey(); ?>" />
                            <li>
                                <label for="email" class="required"><em>*</em><?php echo $this->__('Email Address') ?></label>
                                <div class="input-box">
                                    <input type="text" name="login[username]" value="<?php echo $this->escapeHtml($this->getUsername()) ?>" id="email" class="input-text required-entry validate-email" title="<?php echo $this->__('Email Address') ?>" />
                                </div>
                            </li>
                            <li>
                                <label for="pass" class="required"><em>*</em><?php echo $this->__('Password') ?></label>
                                <div class="input-box">
                                    <input type="password" name="login[password]" class="input-text required-entry validate-password" id="pass" title="<?php echo $this->__('Password') ?>" />
                                </div>
                            </li>
                            <?php echo $this->getChildHtml('form.additional.info'); ?>
                            <?php echo $this->getChildHtml('persistent.remember.me'); ?>
                        </ul>
                        <?php echo $this->getChildHtml('persistent.remember.me.tooltip'); ?>
                        <p class="required"><?php echo $this->__('* Required Fields') ?></p>
                    </div>
                    <div class="buttons-set">
                        <a href="<?php echo $this->getForgotPasswordUrl() ?>" class="f-left"><?php echo $this->__('Forgot Your Password?') ?></a>
                        <button type="submit" class="button" title="<?php echo $this->__('Login') ?>" name="send" id="send2"><span><span><?php echo $this->__('Login') ?></span></span></button>
                    </div>
                </div>
            </div>
        </div>
        <?php if (Mage::helper('checkout')->isContextCheckout()): ?>
            <input name="context" type="hidden" value="checkout" />
        <?php endif; ?>
    </form>
    <script type="text/javascript">
    //<![CDATA[
        var dataForm = new VarienForm('login-form', true);
    //]]>
    </script>
</div>
